
Redmine - Defect #28021

limit to 33 sub-projects

2018-01-19 09:41 - Michał Bierski

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 3.4.2

Description

I'm wonder but looks to Redmine has limit display of sub-projects. Please take a look on my screenshots.
History

#1 - 2018-01-19 17:26 - Toshi MARUYAMA

- Status changed from New to Needs feedback

There is no such limitation on Redmine.

Try "bundle exec rails runner 'Project.rebuild_tree!' -e production".

#2 - 2018-01-22 09:00 - Michał Bierski
Toshi MARUYAMA wrote:

There is no such limitation on Redmine.

Try "bundle exec rails runner 'Project.rebuild_tree!' -e production".

 It's solution. Thanks!

#3 - 2018-01-22 09:51 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

Thank you for your feedback.
